.off-canvas-effect-2.off-canvas-open .off-canvas-effect-2.t3-off-canvas {
    z-index: 100;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #003e3c;
}

.nav > li > span {
    padding: 10px 15px;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu a {
    background: transparent;
    font-weight: normal;
    text-transform: none;
}

.t3-off-canvas .t3-off-canvas-body a {
    color: #000;
    text-transform: uppercase;
    font-family: oswald;
    font-weight: bold;
}

.ctitle {
    font-weight: normal;
    font-size: 21px;
    line-height: 1.2em;
    margin-bottom: 11px;
    color: #003e3c;
}

.home #t3-mainbody {
  display: none;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #999999;
    display: none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #052625;
    border-color: #052625;
}

.btn-primary {
    background-color: #052625;
}

.dropdown-menu {
    list-style: none;
    font-size: 16px;
    text-align: left;
    text-transform: uppercase;
}

.t3-sl {
  padding-top: 0px;
}
.mega-inner .mega-nav a {
	color: #000;  
}

.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    white-space: normal;
    display: block;
    padding: 5px 15px;
}

.t3-megamenu .mega-inner {
    padding: 0px;
}

.mega-col-nav {
  padding: 0px;
}

.dropdown-menu {
    padding: 0px;
    margin: 0px;
    border: none;
    border-radius: unset;
}

.nav .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.t3-copyright {
    border-top: 1px dotted #666;
    font-size: 12px;
    padding: 10px 0 10px;
}

.t3-footnav .t3-module a:hover,
.t3-footnav .t3-module a:focus {
    color: #fff;
    text-decoration: underline;
}

.t3-footnav .t3-module a {
  color: #fff;
  text-decoration: none;
}

.t3-footnav .t3-module .module-title {
    color: #fff;
    font-size: 24px;
    margin-bottom: 12px;
}

.t3-footnav .t3-module {
    background: transparent;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12pt;
}

.t3-copyright {
    font-size: 15px;
}

.t3-footer {
    background-color: #003e3c;
    color: #fff;
}

.off-canvas-toggle {
    position: absolute;
    right: 0;
}

@media(min-width: 1200px) {
.t3-mainnav .container {
    width: 100%;
}
  }

.logo-img {
    width: 100%;
    max-width: 390px;
    margin-top: 13px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
    text-decoration: underline;
}

.t3-megamenu {
    position: absolute;
    bottom: 7px;
    right: 20px;
    font-size: 17px;
}

.t3-navbar {
  min-height: 120px;
}

.navbar-nav {
    float: right;
}

.home .logo {
  display: none;
}

body {
    font-family: Oswald;
    font-size: 20px;
    line-height: 1.7;
    color: #000;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Vidaloka, serif;
    font-weight: bold;
    line-height: 1.1;
    color: inherit;
}

.separator, .navbar-default .navbar-nav > li > a {
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
}

.navbar-default {
    background-color: #003e3c;
    border-color: unset;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
    text-decoration: underline;
}